Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1285054 - python-scikit-learn 0.17
Summary: python-scikit-learn 0.17
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-scikit-learn
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Pascual
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: fedora-neuro, NeuroFedora
TreeView+ depends on / blocked
 
Reported: 2015-11-24 18:44 UTC by Igor Gnatenko
Modified: 2015-12-06 01:23 UTC (History)
4 users (show)

Fixed In Version: python-scikit-learn-0.17-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-06 01:23:45 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Igor Gnatenko 2015-11-24 18:44:54 UTC
http://scikit-learn.org/stable/whats_new.html

Comment 1 Fedora Update System 2015-11-25 20:53:58 UTC
python-scikit-learn-0.17-1.fc23 python-joblib-0.9.3-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-93f2497cbb

Comment 2 Fedora Update System 2015-11-26 23:50:16 UTC
python-joblib-0.9.3-2.fc23, python-scikit-learn-0.17-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-joblib python-scikit-learn'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-93f2497cbb

Comment 3 Fedora Update System 2015-12-06 01:23:37 UTC
python-joblib-0.9.3-2.fc23, python-scikit-learn-0.17-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.